






/* **** 1024 ----****************************************** */
@media all and (max-width: 1024px)

{
.banner_tablet{
display:block !important;
}
.banner_desktop{
display:none;
}

} /* -- END  @media all and (max-width: 1024px) */



/* **** 480 ----****************************************** */
@media all and (max-width: 480px)

{
.banner_tablet{
display:none  !important;
}
.logobanner img{
float:left;
width:95%
}
 .banner_desktop{
display:none  !important;
}
.banner_mobile{
display:block !important;
}

} /*   ----  @media all and (max-width: 480px)   ----------*/